<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.extent (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../com/sk89q/worldedit/extent/package-summary.html" target="classFrame">com.sk89q.worldedit.extent</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Extent.html" title="interface in com.sk89q.worldedit.extent" target="classFrame"><span class="interfaceName">Extent</span></a></li>
<li><a href="InputExtent.html" title="interface in com.sk89q.worldedit.extent" target="classFrame"><span class="interfaceName">InputExtent</span></a></li>
<li><a href="OutputExtent.html" title="interface in com.sk89q.worldedit.extent" target="classFrame"><span class="interfaceName">OutputExtent</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AbstractDelegateExtent.html" title="class in com.sk89q.worldedit.extent" target="classFrame">AbstractDelegateExtent</a></li>
<li><a href="ChangeSetExtent.html" title="class in com.sk89q.worldedit.extent" target="classFrame">ChangeSetExtent</a></li>
<li><a href="MaskingExtent.html" title="class in com.sk89q.worldedit.extent" target="classFrame">MaskingExtent</a></li>
<li><a href="NullExtent.html" title="class in com.sk89q.worldedit.extent" target="classFrame">NullExtent</a></li>
</ul>
</div>
</body>
</html>
